﻿/*  #9197 - modify default css */
.ui-corner-all
{
    -moz-border-radius: 4px 4px 4px 4px;
}
.ui-widget-content
{
    border: 1px solid #848484;
    color: black;
}
.ui-widget
{
    font-family: Verdana,Arial,sans-serif;
    font-size: 13px;
}
.ui-menu
{
    display: block;
    float: left;
    list-style: none outside none;
    margin: 0;
    padding: 0px;
}
.ui-autocomplete
{
    cursor: default;
    position: absolute;
}
.ui-menu .ui-menu-item
{
    clear: left;
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
}
.ui-menu .ui-menu-item a
{
    display: block;
    padding: 2px;
    text-decoration: none;
    cursor: pointer;
}
.ui-menu .ui-menu-item a:hover
{
    display: block;
    padding: 2px;
    text-decoration: none;
    color: #4488F6;
    cursor: pointer;
    background-color: #F1F1F1;
}
.ui-widget-content a
{
    color: white;
    background: black;
    font-size: 11px;
}

.ui-menu ui-autocomplete-input
{
    display: none;
}

.ui-helper-hidden-accessible
{
    display: block;
    color: Red;
   /*  width: 500px; */
   /* font-size: 11px; */
    margin-top:-10px;
}


